Support » Plugins » [Plugin: Duplicate Post] 2.8.1 causes error on attempted duplication

  • Attempting to duplicate a post after having upgraded to 2.8.1 produces the following error.

    You do not have sufficient permissions to access this page.

Viewing 9 replies - 1 through 9 (of 9 total)
  • i have the same problem. using duplicate post plugin.

    I’ll add a third confirmation for this bug.

    I tried this on my blog just now, you’re actually right.
    I’ll try to find out a fix, and I’ll try to upload a new version ASAP (it’s a busy summer…), adding some other suggestions from other users (e.g. i18n, WPMU compatibility).

    Thank you for your bug report!

    Me too, i have the problem

    This plugin is very useful and plays a very important role in my blog. Many thanks to the developer!

    I’m also facing this issue ‘You do not have sufficient permissions to access this page.’ when I upgraded to WordPress 2.8.1.

    Hoping this problem will be fixed the soonest possible time…

    Same here 🙁

    Damm, I miss this plugin.

    +1 🙁

    New version (0.6) is out, fixing this bug.
    I’ve tested it with WP 2.8.2, WPMU 2.8 and WP 2.6.5, so I’m setting compatibility inside this range: the older versions allowed to copy a page only from the “Edit page” screen but not from the Page list because of a known limitation in the APIs, but now the opposite is true, So I don’t want to break the plugin if someone is still forced to use a very old WP.

    You should see the notification in your plugin list already. Please notify me with every problem/suggestion, giving how I rushed to put out a fix, I wouldn’t be surprised if I missed something…

    I’ve also added Japanese and Italian language files, courtesy of a Japanese user who sent me his translation and some hints. I’ve followed his suggestions, and read the documentation on i18n on Codex. everything seems OK but I can’t see my native Italian on anyone of my testing WP installations. Something’s wrong, but I don’t want to delay the much awaited bugfix anymore…

    I’ll try to investigate some more on the matter the next days, feel free to tell me what’s wrong, or send me your translations if you want.

    Thank you for all your help and appreciation.

    I’ve tried this plugin with 2 separate WP 2.8.4 installs, and nothing happened when i tried to duplicate pages (except for a blank screen).

Viewing 9 replies - 1 through 9 (of 9 total)
  • The topic ‘[Plugin: Duplicate Post] 2.8.1 causes error on attempted duplication’ is closed to new replies.